{
  "name": "games-database-client",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@chakra-ui/icons": "^2.1.1",
    "@chakra-ui/react": "^2.8.2",
    "@emotion/react": "^11.11.1",
    "@emotion/styled": "^11.11.0",
    "@hookstate/core": "^4.0.1",
    "@hookstate/localstored": "^4.0.2",
    "axios": "^1.5.0",
    "bson-objectid": "^2.0.4",
    "chakra-react-select": "^4.7.2",
    "chakra-ui-contextmenu": "^1.0.5",
    "framer-motion": "^10.16.4",
    "interweave": "^13.1.0",
    "jodit-react": "^1.3.39",
    "js-base64": "^3.7.5",
    "react": "^18.2.0",
    "react-device-detect": "^2.2.3",
    "react-dom": "^18.2.0",
    "react-hook-form": "^7.48.2",
    "react-icons": "^4.11.0",
    "react-rating": "^2.0.5",
    "react-responsive-carousel": "^3.2.23",
    "react-router-dom": "^5.3.4",
    "react-select": "^5.7.4",
    "react-toastify": "^9.1.3",
    "web-vitals": "^3.4.0"
  },
  "scripts": {
    "start": "bunx --bun vite",
    "buildProject": "bunx --bun vite build",
    "serve": "vite preview",
    "serveprod": "serve ./dist/index.html"
  },
  "eslintConfig": {
    "extends": [
      "react-app",
      "react-app/jest"
    ]
  },
  "resolutions": {
    "@types/react": "18.2.21",
    "@types/react-dom": "18.2.7"
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  },
  "devDependencies": {
    "@chakra-ui/cli": "^2.4.1",
    "@hookstate/devtools": "^4.0.1",
    "@testing-library/jest-dom": "^6.1.3",
    "@testing-library/react": "^14.0.0",
    "@testing-library/user-event": "^14.4.3",
    "@types/jest": "^29.5.4",
    "@types/node": "^20.6.0",
    "@types/react": "^18.2.21",
    "@types/react-dom": "^18.2.7",
    "@types/react-router-dom": "^5.3.3",
    "@types/react-table": "^7.7.15",
    "@vitejs/plugin-react": "^4.0.4",
    "typescript": "^5.2.2",
    "vite": "^4.4.9"
  }
}
